GDB (xrefs)

Public Attributes | List of all members
cli_suppress_notification Struct Reference

`#include "command.h"`

## Public Attributes
int | user_selected_context

## Detailed Description

Definition at line 124 of file command.h.

## Member Data Documentation

## ◆ user_selected_context

int cli_suppress_notification::user_selected_context

Definition at line 127 of file command.h.

Referenced by _initialize_stack(), cli_on_user_selected_context_changed(), and tui_on_user_selected_context_changed().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/command.h